BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #404040; LINE-HEIGHT: 1.2em; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, geneva, sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
H3.subheadings {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 110%; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; COLOR: #404040; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5.tableheadings {
	PADDING-RIGHT: 0px; MARGIN-TOP: 4px; PADDING-LEFT: 0px; FONT-SIZE: 100%; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; COLOR: #404040; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3.tablefootnote {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 85%; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px 3px; COLOR: #404040; LINE-HEIGHT: 1.1em; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5.captions {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 85%; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; COLOR: #404040; LINE-HEIGHT: 1.3em; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3.icaps {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px 10px; COLOR: #404040; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blockquotelist {
	BORDER-RIGHT: #ccc 2px solid; PADDING-RIGHT: 15px; BORDER-TOP: #ccc 2px solid; PADDING-LEFT: 15px; BACKGROUND: #fff; PADDING-BOTTOM: 15px; MARGIN: 0px; BORDER-LEFT: #ccc 2px solid; WIDTH: 85%; PADDING-TOP: 15px; BORDER-BOTTOM: #ccc 2px solid
}
.blockquote {
	BORDER-RIGHT: #ccc 2px solid; PADDING-RIGHT: 15px; BORDER-TOP: #ccc 2px solid; PADDING-LEFT: 15px; BACKGROUND: #ffffff; PADDING-BOTTOM: 15px; MARGIN: 15px 20px; BORDER-LEFT: #ccc 2px solid; WIDTH: 80%; PADDING-TOP: 15px; BORDER-BOTTOM: #ccc 2px solid
}
.blockquotestats {
	BORDER-RIGHT: #ccc 2px solid; PADDING-RIGHT: 20px; BORDER-TOP: #ccc 2px solid; PADDING-LEFT: 20px; BACKGROUND: #ffffff; PADDING-BOTTOM: 20px; MARGIN: 10px 20px 10px 0px; BORDER-LEFT: #ccc 2px solid; WIDTH: 90%; PADDING-TOP: 20px; BORDER-BOTTOM: #ccc 2px solid
}
.pullquote {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; FLOAT: left; MARGIN: 8px; WIDTH: 110px; COLOR: #0000ff; FONT-STYLE: italic
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 10px
}
.bodybullets {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
.bodybullet1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.bold {
	FONT-WEIGHT: bold
}
.footerparagraph {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; FLOAT: left; COLOR: #404040; LINE-HEIGHT: 1.2em; FONT-FAMILY: arial, helvetica, geneva, sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
H1.partnersites {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 0.3em; MARGIN: 5px; WIDTH: 110px; COLOR: #404040; PADDING-TOP: 0.3em; BORDER-BOTTOM: #404040 1px dashed
}
UL.nav {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; MARGIN: 0px; LINE-HEIGHT: 120%; paddng: 0
}
UL.nav A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #404040; PADDING-TOP: 0px; TEXT-DECORATION: none
}
UL.nav A:hover {
	TEXT-DECORATION: underline
}
UL.nav-entry-pages {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; MARGIN: 0px; LINE-HEIGHT: 120%; paddng: 0
}
UL.nav-entry-pages A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #404040; PADDING-TOP: 0px; TEXT-DECORATION: none
}
UL.nav-entry-pages A:hover {
	TEXT-DECORATION: underline
}
.bodylink A:link {
	COLOR: #404040; LINE-HEIGHT: 120%; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodylink A:visited {
	COLOR: #404040; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodylink A:hover {
	COLOR: #808080; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mottolink A:link {
	COLOR: #404040; TEXT-DECORATION: none
}
.mottolink A:visited {
	COLOR: #404040; TEXT-DECORATION: none
}
.mottolink A:hover {
	COLOR: #808080; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mottolink A:link {
	COLOR: #404040; TEXT-DECORATION: none
}
.mottolink A:visited {
	COLOR: #404040; TEXT-DECORATION: none
}
.mottolink A:hover {
	COLOR: #808080; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
